/*!
* @file MixedRace.cpp
* @brief ゲーム中の混血種族特性を定義する
* @date 2014/06/09
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "MixedRace.h"

namespace Deeangband
{
	MixedRace::MixedRace(void)
	{
		this->WipeData();
		return;
	}

	MixedRace::~MixedRace(void)
	{
		this->WipeData();
		return;
	}

	void MixedRace::WipeData(void)
	{
		CreatureTemplate::WipeData();
	}

}